#jackBnr{
	display:block;
	margin-top:10px;
}

#whiteout{
	position:absolute;
	top:0px;
	left:0px;
	z-index:1999;
	width:0px;
	height:0px;
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	background:#fff;
}

#topJackBox{
	position:absolute;
	top:0px;
	left:0px;
	z-index:2000;
	width:1024px;
}

a#closeBox{
	display:block;
	position:relative;
	float:right;
	right:-10px;
	top:10px;
	width:20px;
	height:20px;
	border:2px solid #fff;
	border-radius:6px;
	background:#000;
	color:#fff;
	font-size:18px;
	line-height:18px;
	text-decoration:none;
}

a#closeBox:hover{
	border:2px solid #fff;
	border-radius:6px;
	background:#fc0;
	color:#fff;
}